Qt Reference Documentation

# VideoWidgetInterface44 Class Reference

(Phonon::VideoWidgetInterface44)

     #include <Phonon>

This class was introduced in Qt 4.7.

- List of all members, including inherited members

## Public Functions

virtual QImage | snapshot () const = 0

## Detailed Description

## Member Function Documentation

### QImage VideoWidgetInterface44::snapshot () const`[pure virtual]`